Subject: Re: [PATCH v1 0/4] powerpc/512x: update COMMON_CLK support for MPC5125

From: Sinan Akman <[email-masked]>
Date: Thu, 12 Dec 2013 18:46:45 +0100

Matteo Facchinetti wrote:
> [...]
> - NFC: one of the biggest unsolved mystery
> Is this ip-core used in others microcontrollers? Seems to be used only 
> in mpc5125!!!
I don't think that IP is used in any other FSL SoC. Scott can probably
confirm this for us.

I did some digging on this NFC just to put enough things together
that I can erase and flash firmware using BDI3000 that is read and
executed properly when the boot flag is set.

Do you see any other anomalies with MPC5125 NFC ?

Thanks

Sinan Akman